
Redmine - Patch #29767

Traditional Chinese translation update

2018-10-15 03:43 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.0.1   

Description

translations added

label_ldap, label_ldaps_verify_none, label_ldaps_verify_peer, label_ldaps_warning,, label_nothing_to_preview

translations moved

label_version_and_files, error_can_not_delete_auth_source, button_actions, mail_body_lost_password_validity

Related issues:

Copied from Redmine - Patch #29107: Traditional Chinese translation (to r17413) Closed

Associated revisions

Revision 17775 - 2019-01-01 07:09 - Go MAEDA

Traditional Chinese translation update (#29767).

Patch by ChunChang Lo.

Revision 17776 - 2019-01-01 07:15 - Go MAEDA

Merged r17775 to 4.0-stable (#29767).

History

#1 - 2018-10-15 03:43 - ChunChang (Nagaharu) Lo

- Copied from Patch #29107: Traditional Chinese translation (to r17413) added

#2 - 2019-01-01 07:10 - Go MAEDA

- Status changed from New to Resolved

- Target version set to 4.1.0

Committed. Thank you for your contribution.

#3 - 2019-01-01 07:16 - Go MAEDA

- Subject changed from Traditional Chinese translation (to r17594) to Traditional Chinese translation update

- Status changed from Resolved to Closed

- Target version changed from 4.1.0 to 4.0.1

Files

zh-TW.yml 58 KB 2018-10-15 ChunChang (Nagaharu) Lo
